#pk_flex_content .flex_layout.testimonials_blok{
    max-width: 100%;
    border-radius: 16px;
    background: var(--light-blue);
    overflow: hidden;
}

#pk_flex_content .testimonials-slider__section{
   width: 100%;
}

#pk_flex_content .testimonials-slider__section .testimonials-slider__inner{
    padding: 60px 20px;
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 40px;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper{
    max-width: 100%;
    width: 100%;
    height: inherit;
    position: relative;
    overflow: hidden;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__inner-wrapper{
    width: fit-content;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-layer {
    position: absolute;
    top: 0;
    max-width: 550px;
    max-height: 470px;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    overflow: hidden;
    transition: z-index 0.8s ease, opacity 0.8s ease;
}

#pk_flex_content .testimonial-image__wrapper .image-layer .overlay{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    inset: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.9s ease;
    background: rgba(0, 48, 110, 0.7);
}

#pk_flex_content .testimonial-image__wrapper .image-layer .overlay.active{
    opacity: 1;
}

#pk_flex_content .testimonials-slider__section .image-layer .image-layer__inner{
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}


#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .inner-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}


#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-before, 
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-after{
    width: 100%;
    aspect-ratio: 558/469;
    cursor: pointer;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-before {
    left: 0;
    right: 0;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-before.active{
    z-index: 5;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-after {
    top: 80px;
    right: 0;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 6px;
}
  
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .label {
    position: absolute;
    top: 20px;
    left: 20px;
    font-weight: bold;
    font-size: 14px;
    color: var(--blue);
    padding: 6px 12px;
    border-radius: 6px;
    background: var(--white);
    background: rgba(255, 255, 255, 0.14);
    backdrop-filter: blur(10px);
    transition: background-color 0.5s ease;
    z-index: 2;
}

#pk_flex_content .testimonial-image__wrapper .image-layer .overlay.active + .label {
    color: var(--white);
}
  
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-before {
    z-index: 2;
  }
  
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding-left: 30px;
    padding-top: 65px;
    z-index: 1;
  }
  
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-inner__wrapper{
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-before {
    position: relative;
    left: 0;
    padding-right: 40px;
    padding-bottom: 20px;
    border-radius: 16px;
    z-index: 0;
    overflow: hidden;
}

#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .back-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    padding: 10px;
    background-color: var(--blue);
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: transform 0.5s ease;
    transform-style: preserve-3d;
}
  
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .back-button:hover {
    background: rgba(0, 48, 110, 0.8);
}

  
#pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .back-button.flipped {
    transform: rotateY(180deg);
  }
  

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .testimonial-content__wrapper{
    margin-top: 30px;
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .testimonial-content__wrapper h2{
    font-size: 32px;
    font-weight: 500;
    font-style: italic;
    line-height: 1.2;
    position: relative;
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .testimonial-content__wrapper h2:before{
    font-family: 'qoute-icon';
    font-size: 36px;
    color: var(--white);
    content: '\E800';
    position: absolute;
    top: -20px;
    z-index: -1;
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}


#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-next, 
#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-prev{
    position: unset;
    all: unset;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: var(--white);
    transition: background-color 0.5s ease;
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-next::after, 
#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-prev::after{
    font-family: 'Material Symbols Rounded';
    font-size: 30px;
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-prev::after{
    content: '\e5c4';
}

#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-next::after{
    content: '\e5c8';
}
#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-next:hover, 
#pk_flex_content .testimonials-slider__section  .testimonial-wrapper .pagination__buttons .swiper-button-prev:hover{
    background: var(--of-white);
}


@media screen and (min-width: 1401px){

}

@media screen and (max-width: 1400px){

}

@media screen and (min-width: 768px){
    #pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .back-button {
        right: 70px;
        width: 55px;
        height: 55px;
    }
}

@media screen and (min-width: 992px){

    #pk_flex_content .testimonials-slider__section .testimonials-slider__inner{
        padding: 105px 40px;
    }
    
    #pk_flex_content .testimonials-slider__section  .testimonial-wrapper{
        flex-wrap: nowrap;
        gap: 40px;
    }
    
    #pk_flex_content .testimonials-slider__section .testimonial-image__wrapper{
        max-width: 50%;
        width: 100%;
    }

    #pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-after {
        padding-left: 50px;
        padding-top: 75px;
      }

    #pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .image-before {
        padding-right: 65px;
        padding-bottom: 55px;
    }

    #pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .back-button {
        right: 70px;
        width: 55px;
        height: 55px;
    }

    #pk_flex_content .testimonials-slider__section  .testimonial-wrapper .testimonial-content__wrapper{
        max-width: 497px;
        margin-top: 0;
    }

    #pk_flex_content .testimonials-slider__section .testimonial-image__wrapper .label {
        font-size: 18px;
    }

    #pk_flex_content .testimonials-slider__section  .testimonial-wrapper .testimonial-content__wrapper h2{
        font-size: 40px;
    }
    #pk_flex_content .testimonials-slider__section  .testimonial-wrapper .testimonial-content__wrapper h2:before{
      font-size: 56px;
      top: -30px;
      left: -30px;
    }

}

@media screen and (min-width: 992px){
    
}

@media screen and (min-width: 1200px){
}

@media screen and (min-width: 1401px){
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}
  

